.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c763.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c766
{
background:#C50000; padding:20px;
margin:0px;
text-align:center;
width:170px;
}
#c766 a
{
color:#fff;
text-decoration:none;
font-size:25px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_Layout_Table {
padding: 0px;  } #c764
{
margin-top:30px;
padding:20px!important;
width:1000px;
margin-left:auto;
margin-right:auto;
border:1px solid #333333;
}
#c764 .ltc
{
vertical-align:middle; }
@media screen and (max-width:870px)
{
#c764
{
width:100%;
}
} 
